div#TK_Profiles tbody
{
  margin-left: auto;
  margin-right: auto;
  padding-right: 18px;
}

div#TK_Profiles td
{
  padding-left: 5px;
  padding-right: 5px;
  font-size: 18px;
}

div#TK_Profiles th
{
}

td.TK_Paid {
  background-color: #cfc;
}

td.TK_Unpaid {
  background-color: #fcc;
}

td.TK_Expired {
  background-color: #f77;
}

td.TK_Expiring {
  background-color: #ff7;
}

div#ManageProfiles
{
  margin-left: auto;
  margin-right: auto;
}

div#TK_Profiles
{
	max-height: 600px;
  padding: 0px;
  font-size: 10pt;
}

div.TK_AdminToolbar {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background: #888;
  padding: 5px;
}

div.TK_AdminToolbar span {
  display: inline-block;
  margin-left: 10px;
}

div#ManageProfilesPage {
  padding-bottom: 20px;
}

div#CustomerForm label {
  width: 200px;
}

div#TK_AdminScreen {
	display: flex;
	margin-left: auto;
	margin-right: auto;
}

div#TK_Monitor {
  max-width: 900px; 
  margin-left: auto; 
  margin-right: auto; 
}

div#TK_UserProfiles {
  display: table; 
  margin-left: auto; 
  margin-right: auto; 
  border-radius: 4px;
}

div#TK_Customers {
  width: 1024px; 
  margin-left: auto; 
  margin-right: auto; 
}

div#TK_SubscriptionsDiv {
  background: white;
}

div#TK_Subscriptions {
  margin-left: auto; 
  margin-right: auto; 
}

table#TK_SubscriptionsTable tr:nth-child(odd) {
  background-color:#eee;
}
table#TK_SubscriptionsTable tr:nth-child(even) {
  background-color:#ddd;
}

table#TK_SubscriptionsTable {
  font-size: 14px; 
}

select#TK_SubscriptionType {
  width: 154px; 
}

table#TK_SubscriptionsTable td {
  padding-left: 2px; 
  padding-right: 2px; 
}

select#TK_SubscriptionType {
  margin: 3px;
}

table#TK_SubscriptionsTable th {
  background-color: black;
  color: white;
  padding: 3px;
  cursor: pointer;
}

div#ManageCustomers {
	margin-left: auto;
	margin-right: auto;
}

div#TK_Games {
  max-width: 1024px; 
  margin-left: auto; 
  margin-right: auto; 
}

hr.TK_MonitorUsers {
	border: 2px solid white;
	margin: 3px;
	border-radius: 2px;
}

td.TK_Recent {
  background-color: #0f07 !important;
}


